{
	"contentrating" : "Everyone",
	"description" : "",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.024 0.122 0.216"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Vehicle" ],
	"title" : "Nissan GT-R Night rain",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : "1935589155"
}